Subject: Re: New user / CD installation problems
From: Joshua Daniel Franklin <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Mar 2003 08:29:00 -0800 (PST)

> After writing the report in TeX (with emacs) I produce a PDF file
> which I take to work to print out.  It has to be checked there before
> being issued, and if some small correction is needed I can't do it on
> the spot, it means at least a day's delay.  Hence Cygwin as a
> solution.

If this is your only reason, have you thought about using native Win32 TeX?

> 2.  In text mode, I can't exit emacs with Ctrl-X Ctrl-C.  To get out I
>     have to background it with Ctrl-Z and then find its process number
>     with ps and kill it.

Do you have CYGWIN=tty?

> It is the runnable installation, the "cygwin" directory tree, that I
> am talking about.  Some time ago I tried it with the source tree on
> the CD, running setup and trying to install from that, but it was a
> total failure (the setup program refused to look at the CD and I could
> find no way of directing it to do so.)

You need to copy the ftp3a%2f%2f... directory *with* setup.ini and the
release/ dir to your local hard drive.

> 6.  File names that are all lowercase in the standard installation
>     switch to all uppercase when copied either from the CD or the
>     cpio.gz file.  Can anyone explain what is happening here, and if

Sounds like ISO9660 to me.

__________________________________________________
Do you Yahoo!?
Yahoo! Web Hosting - establish your business online
http://webhosting.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/